/* === INFO-BAR === */

.shop-focus {
  display: none;
}

.info-bar {
  display: flex;
  justify-content: flex-end;
}

.info-bar > a {
  border-left: 1px solid #E2E2E6;
  color: #F1F1F6;
  background-color: #637281;
  padding: 6px 16px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.info-bar > a:hover {
  color: #FFF;
}


/* === INFO-BAR === MEDIA: SMALL MEDIUM */
@media (max-width: 767px) {

.info-bar {
  padding: 0px;
}

.shop-focus {
  display: none !important;
}
}


/* === INFO-BAR === MEDIA: LARGE */
@media (min-width: 992px) {

.shop-focus {
    display: flex;
    justify-content: center;
    width: 75%;
    color: #FFFFFF
}
}


/* === TOP-BAR === */

.top-bar {
  background: linear-gradient(90deg, rgba(23,189,209,1) 0%, rgba(27,130,174,1) 50%);
	z-index: unset !important;
  border-top: 1px solid #E2E2E6;
}

.controls-list {
  align-items: center;
}

.controls-list .list-inline-item {
  margin-left: 10px;
}

.controls-list .nav-link:hover {
  background-color: #1B82AE00;
}

.controls-list .list-inline-item i {
  font-size: 1.2rem;
}

.controls-list .control-user i {
  font-size: 1.4rem;
}


.controls-list .control-user span.d-none.d-sm-inline {
  display: none!important;
}

.controls-list .control-search {
  margin-top: -2px;
}

.anicon > .anicon-search-item {
  width: 21px;
}

.anicon-search-item::before {
  height: 2px !important;
}

.anicon > .anicon-search-item:after {
  background: #1B82AE !important;
  border: 2px solid #FFF;
  width: 13px;
  height: 13px;
}

.anicon.anicon-search-xcross[aria-expanded=true]>.anicon-search-item::after {
  background: #FFF !important;
  height: 2px;
}

.controls-list .nav-link[aria-expanded=true] {
    background: #4C5864;
    border-radius: 6px;
    border: 1px solid #e2e2e6;
  }

.search-input {
	font-size: 1rem;
  border-radius: 20px 0px 0px 20px;
  padding-left: 20px !important;
}

.search-submit {
  border-radius: 0px 20px 20px 0px;
  background: #E2E2E6;
  color: #1B82AE;
}

.autocomplete-suggestions {
	border-radius: 0px 0px 6px 6px ;
	margin-top: 11px;
  max-height: 85vh;
}

.autocomplete-suggestions.shadow {
	box-shadow: 0px 45px 70px #4C5864 !important;
}

.autocomplete-suggestions > div > div:first-child .widget-search-suggestion-item .autocomplete-suggestion {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  border-top: 1px solid #F1F1F6;
  border-left: 3px solid #FFF;
}

.autocomplete-suggestions > div > div:first-child .widget-search-suggestion-item .autocomplete-suggestion:hover {
    background: #E1E1E600;
    border-left: 3px solid #1B82AE;
}

.autocomplete-suggestions > div > div:first-child .widget-search-suggestion-item .autocomplete-suggestion > .image {
  width: 80px;
  height: 65px;
  justify-content: center;
}

.autocomplete-suggestions > div > div:first-child .widget-search-suggestion-item .autocomplete-suggestion .text-truncate {
  white-space: break-spaces;
  line-height: 1.2;
  font-size: 0.8rem;
}

.autocomplete-suggestions > div > div:last-child {
  background-color: #E2E2E6;
  padding-bottom: 20px;
}

.controls-list .control-wish-list i {
  font-size: 1.3rem;
}

.badge-right {
  display: none !important;
}

.toggle-basket-preview.nav-link {
	background-color: #17BDD1;
  border-radius: 40px;
  padding: 6px 12px;
  border: 1px solid #FFFFFF;
  margin-top: 9px;
  margin-bottom: 9px;
}

.toggle-basket-preview.nav-link:hover {
	background-color: #4C5864 !important;
}


/* === TOP BAR === MEDIA: SMALL MEDIUM */
@media (max-width: 767px) {

.top-bar .cmp-search-box {
  padding: 8px 0px;
}

.search-input {
	font-size: 0.9rem !important;
}

.autocomplete-suggestions {
  border-radius: 6px;
}

.toggle-basket-preview.nav-link {
  margin-right: 10px;
}
}


/* === TOP-BAR === MEDIA: LARGE */
@media (min-width: 992px) {

.top-bar .cmp-search-box {
    position: absolute;
    top: 3px;
    right: 600px;
    left: auto;
    z-index: 1000;
    width: 48%;
    height: 60px;
    background-color: #4C586400;
    padding-left: 140px;
}

.autocomplete-suggestions {
  min-width: 154%;
}

.autocomplete-suggestions > div > div:first-child {
  padding-bottom: 40px;
  padding-left: 30px;
}
}


/* === LOGO === */
.navbar-brand.py-2 {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 130px;
  background-color: #FFFFFF;
  margin: 0px;
  border-radius: 0px 0px 4px 4px;
  box-shadow: 0px 3px 5px #4C5864 !important;
  z-index: 450;
}

.navbar-brand img {
  padding: 7px 0px 3px !important;
  max-height: 48px !important;
}


/* === LOGO === MEDIA: MEDIUM */
@media (max-width: 767px) {

.navbar-brand.py-2 {
  padding-top: 0rem !important;
  padding-bottom: 0.2rem !important;
}
}

@media (min-width: 992px) {

.navbar-brand.py-2 {
  padding: 0px;
  bottom: 100%;
}

.navbar-brand img {
  padding: 100px 0px 0px 0px !important;
  max-height: 140px !important;
}
}


/* === LOGO === MEDIA: EXTRA LARGE */
@media (min-width: 1240px) {

.navbar-brand.py-2 {
  width: 170px;
  padding: 20px 10px 5px 10px !important;
  bottom: -3%;
}

.navbar-brand img {
  padding: 100px 0px 0px 0px !important;
  max-height: 152px !important;
}
}



/* === FOOTER STRUKTUR === */

.footer {
  background-color: #FFFFFF;
  overflow-x: visible !important;
}

.footer .widget-fw {
	padding: 50px 0px 20px 0px;
	margin-bottom: 0px;
	background-color: #4C5864 !important;
	z-index: unset !important;
	font-size: 1rem;
	line-height: 130%;
	color: #F1F1F6;
}

.footer .row {
	max-width: 1336px;
	margin: 0 auto;
}

.footer-headline > .widget-inner.bg-appearance {
	padding-left: 5px;
	padding-bottom: 6px;
}

.footer-content > .widget-inner.bg-appearance {
	padding-top: 14px;
	padding-left: 5px;
}

.widget-d2g {
  padding: 14px 5px 0px 5px;
}

.footer-wrapper .widget-inner {
	padding-left: 0px;
}

.footer-icon-wrapper {
  display: flex;
  align-items: center;
  min-height: 40px;
  min-width: 50px;
}

.footer-contact {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.footer-social {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.back-to-top {
  display: block !important;
}


/* === FOOTER STRUKTUR === MEDIA: SMALL*/
@media (max-width: 567px) {

.footer {
  display: flex;
  flex-direction: column-reverse;
}

.footer > .row {
  margin: 0 0;
}

.footer.container-max.d-print-none > div.btn.btn-secondary.d-block.d-md-none.text-center.p-2 {
  margin-bottom: -18px;
  margin-left: 200px;
  z-index: 1;
  border-radius: 1rem;
  width: 100px;
  border: 2px solid #FFFFFF;
  background-color: #17BDD1;
  display: none !important;
}

.back-to-top {
  bottom: 10px;
  right: 5px;
  padding: 12px !important;
  border-radius: 30px !important;
  border: 1px solid #F1F1F6!important;
  background-color: #4c586470;
  box-shadow: 0px 1px 5px #252525;
  opacity: 1.0 !important;
}

.footer > .btn.btn-secondary > i {
  font-size: 1rem;
  color: #FFFFFF !important;
}
}


/* === FOOTER STRUKTUR === MEDIA: SMALL MEDIUM */
@media (max-width: 767px) {

.footer-contact {
  flex-direction: row;
  justify-content: flex-start;
}
}


/* === FOOTER STRUKTUR === MEDIA: LARGE */
@media (min-width: 992px) {

.back-to-top {
right: 15px;
bottom: 0 !important;
z-index: 20 !important;
width: 35px;
height: 35px;
font-size: 10px;
margin-bottom: 4px;
padding: 5px;
border-radius: 4px !important;
}
}

/* === FOOTER INHALT === */

.footer-headline {
  margin-top: 2rem;
  width: 95%;
  border-bottom: 1px solid #E2E2E6;
	font-size: 1.3rem;
	font-weight: 600;
	text-transform: uppercase;
	color: #F1F1F6;
}

.footer .color-gray-700 {
	color: #F1F1F6 !important;
}

.footer-text {
  padding: 7px 0px;
}

.footer a {
	color: #F1F1F6;
}

.footer a:hover {
	text-decoration: underline;
	color: #17BDD1;
}

i.footer-contact-icon {
  font-size: 2.4rem;
	color: #17BDD1;
  padding-bottom: 5px;
}

i.footer-social-icon {
  font-size: 2.4rem;
	margin-right: 3rem;
	color: #17BDD1;
}

.widget-newsletter {
	padding: 20px 0px;
    border: 1px solid #E2E2E6;
    border-radius: 6px;
    background-color: #3e444b;
    margin-right: 15px;
}

.widget-newsletter .text-appearance:hover {
    color: #17BDD1 !important;
}

.widget-newsletter .btn-appearance:hover {
    border-color: #17BDD1;
    background-color: #17BDD1;
}

.widget-newsletter .text-right {
	text-align: left !important;
}

.widget-d2g.widget-payment-icons .icon-size-m img {
  height: 3.1rem;
}

.widget-fw.copyright {
	background-color: #F1F1F6 !important;
	padding: 12px 0px;
  border-top: 3px solid #17BDD1;
}

.footer-copyright {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

.copyright-text {
  font-size: 0.9rem;
  color: #4C5864;
  font-weight: 600;
}


/* === COOKIE BAR === MEDIA: LARGE*/
@media (min-width: 992px) {

.cookie-bar.border-top {
  border: 1px solid #E2E2E6;
  box-shadow: 0px -1px 8px #4C5864;
}

.cookie-bar.out.fixed-bottom {
  margin-bottom: 4px;
}

.cookie-bar.out.fixed-bottom span.d-none.d-sm-inline-block {
  display: none !important;
}

.cookie-bar .button-order {
  display: block;
}

.cookie-bar > div > .btn-appearance {
  background-color: #4C5864;
  opacity: .5;
  border-color: #F1F1F6;
  color: #FFFFFF;
  font-size: 16px;
  padding: 7px;
  width: 35px;
  height: 35px;
}

.cookie-bar:hover > div > .btn-appearance {
	background: #3b454e;
	opacity: 1;
	border-color: #FFFFFF;
}
}


/* === COOKIE BAR === MEDIA: SMALL MEDIUM */
@media (max-width: 991px) {

.cookie-bar {
	z-index: 6000 !important;
	height: 100% !important;
	background: linear-gradient(180deg,rgba(241, 241, 246, 1) 40%, rgba(255, 255, 255, 1) 100%)!important;
}

.cookie-bar.out {
  display: none;
}
}